Print

Print


To all IT professionals,

Adobe has released an update to address multiple vulnerabilities, please see affected software versions below:

Security updates available for Adobe Flash Player

Release date: September 9, 2014

Vulnerability identifier: APSB14-21

Priority: See table below

CVE number: CVE-2014-0547, CVE-2014-0548, CVE-2014-0549, CVE-2014-0550, CVE-2014-0551, CVE-2014-0552, CVE-2014-0553, CVE-2014-0554, CVE-2014-0555, CVE-2014-0556, CVE-2014-0557, CVE-2014-0559

Platform: All Platforms

Summary

Adobe has released security updates for Adobe Flash Player for Windows, Macintosh and Linux. These updates address vulnerabilities that could potentially allow an attacker to take control of the affected system. Adobe recommends users update their product installations to the latest versions:

Affected software versions

To verify the version of Adobe Flash Player installed on your system, access the About Flash Player page, or right-click on content running in Flash Player and select "About Adobe (or Macromedia) Flash Player" from the menu. If you use multiple browsers, perform the check for each browser you have installed on your system.

To verify the version of Adobe AIR installed on your system, follow the instructions in the Adobe AIR TechNote.

Solution

Adobe recommends users update their software installations by following the instructions below:

Priority and severity ratings

 

Link to Full Security Bulletin:

 

http://helpx.adobe.com/security/products/flash-player/apsb14-21.html

 

 

Michael Rutt | Sr. Security Analyst | [log in to unmask] | 402-472-0933